<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <watermark_width value="2314"/>
  <watermark_height value="376"/>
  <watermark_position value="1"/>
  <param_A value="290"/>
  <param_B value="170"/>
  <param_C value="2314"/>
  <param_D value="6720"/>
  <remark value="auto_add_watermark_information_nova"/>
</Config>